*{margin: 0px;padding: 0px}
/* 重写layui */
.layui-fluid{padding: 0px; }
.layui-container{padding: 0px;}

.web-top{height: 100px;padding: 20px 0px;}

/* 学校logo  */
.web-school{float: left;width: auto;}
.web-school-text{letter-spacing: 3px;font-family: '楷体';color: #fff;}
.web-school-logo{float: left}
.web-school-logo img{height: 100px;}
.web-school-name-zh,.web-school-name-en{display: inline-block;margin-left: 10px;margin-top: 5px;}
.web-school-name-zh{font-size: 40px;font-family: stxingkairegular}
.web-school-name-en{font-size:15px;font-family: "Arial";padding-left: 10px;}
.web-school-desc{display: block;margin-left: 10px;margin-top: 5px;color:#333;font-size: 22px;font-family: "楷体";
    font-weight: 600;}

.school-sanya{width: 420px;}
.school-sanya .web-school-name-en{letter-spacing: 1px;}

.school-media{width: 350px; padding: 0;}
.school-media .web-school-name-en{letter-spacing: 3px;}
.school-media img{height: 70px;border-radius: 3px;}

.web-search{float: right;height: 85px;width: 210px;padding-top: 10px;}
.web-search-text {color: #fff;margin-bottom: 10px;font-size: 14px;}
.web-search-text a{color: #94070A;;letter-spacing:3px;}
.web-search-text .layui-icon{margin-right: 8px; color:#94070A;}
.web-search-input{position: relative;}
.web-search-input input{border: 1px solid #ccc;height: 20px;padding: 5px;;width:200px;padding-right: 0px;border-radius: 2px;}
.search-btn{position: absolute;right: 2px;cursor: pointer;background:#ca2c20;height: 32px;width: 40px;text-align: center;}
.search-btn i{color: white;font-weight: bolder;font-size: 22px;margin-top: 2px;display: block;line-height: 32px;}


/** 导航 **/
.web-nav{background: #94070A;;} /*#94070A，7030a0*/
.web-nav-item{margin:0 auto;width: 1180px;}
.layui-nav{border-top-right-radius: 3px;border-top-left-radius: 3px;background: #94070A;}
.layui-nav .layui-nav-item{margin-right: 25px;}
.layui-nav .layui-nav-item a{font-size: 17px;color: #fff;letter-spacing: 2px;}
.layui-nav .layui-this:after, .layui-nav-bar{background: #ffeb3b ;}
.layui-nav-child{background: #8a261f;} /*8a261f，562778*/
.layui-nav .layui-nav-child a:hover{color: #fff;background: #f13d31}

/* footer 底部 */
.footer{background:#94070A; margin-top: 20px;}
.web-footer{height: 300px;}
.web-footer-weixin{width:100px;height: 130px;float: right; text-align: center;margin-right: 20px;margin-top: 30px;}
.web-footer-weixin img{height: 100px;width:100px;margin-top: 0px;float: right;margin-right: 0px;}
.web-footer-weixin span{color: #fff;font-size: 14px;margin-top: 10px;}
.web-footer-logo{float: left;margin-top: 50px;}
.web-footer-contact{color: #fff;margin-top: 50px;margin-left: 20px;}
.web-footer-contact-item{margin-bottom: 10px;}
.web-footer-contact b{font-size: 20px;margin-right: 20px;}
.web-footer-contact b i{font-size: 20px;margin-left: 10px;margin-right: 10px;}
.friend-box {width: 100%; height: 45px; background-color: #ccc;margin-top: 20px;}
.friend-item {width: 1180px;height: 45px; margin: 0 auto;line-height: 45px; overflow: hidden;    background: url(/Public/image/iconfont/friend.png) left center no-repeat; padding-left: 40px;}
.friend-item ul li {display: inline-block; padding: 0 10px;font-size: 16px;font-weight: 400;color:#333;}
.friend-item ul li a:hover {color:#000; font-weight: 600;}

.web-footer-address{color:#fff;margin-left: 20px;margin-top: 20px;
    font-size: 16px;text-align: center;}
.web-footer-copyright{color:#fff;margin-left: 20px;margin-top: 20px;
    font-size: 16px;text-align: center;
}
.web-footer-address a{color: #fff;}
.web-footer-address a:hover{color: #fff;}



/* 主体部分 */
.web-main{background-color: #fff; margin-top: 20px;}
/* 幻灯片 */
.web-main-slides{}
.web-main-slides-item{position: relative}
.web-main-slides-item img{height: 500px;width: 100%;}
.web-main-slides-txt{position: absolute;bottom: 40px;text-align: center;width: 100%;font-size: 16px;color: #fff;letter-spacing: 1px;}
.web-main-slides-txt a,.web-main-slides-txt a:hover{color: #fff;}
/* 滚动相册 */
.web-main-pictrue{margin: 20px 0px;}
.picMarquee-left{ width:100%;  overflow:hidden; position:relative;  border:1px solid #ccc;  border-radius: 3px;  }
.picMarquee-left .hd{ overflow:hidden;  height:30px; padding:0 10px; width: 240px;margin: auto ;border: 0px solid #000;
margin-bottom: 10px;}
.picMarquee-left .hd .prev,.picMarquee-left .hd .next{ display:block;  width:30px; height:30px; float:right; margin-right:5px;
    margin-top:0;  overflow:hidden;font-size: 30px;color: #FF6600;
    cursor:pointer;
}
.picMarquee-left .hd .next{ background-position:0 -50px;}
.picMarquee-left .hd .prevStop{ background-position:-60px 0; }
.picMarquee-left .hd .nextStop{ background-position:-60px -50px; }
.picMarquee-left .hd ul{ float:right; overflow:hidden; zoom:1; margin-top:10px; zoom:1; margin-left: auto;margin-right: auto}
.picMarquee-left .hd ul li{ float:left;  width:9px; height:9px; overflow:hidden; margin-right:5px; text-indent:-999px; cursor:pointer; background:url("/Public/lib/SuperSlide/images/icoCircle.gif") 0 -9px no-repeat; }
.picMarquee-left .hd ul li.on{ background-position:0 0; }
.picMarquee-left .bd{ padding:10px;   }
.picMarquee-left .bd ul{ overflow:hidden; zoom:1; }
.picMarquee-left .bd ul li{ margin:0 8px; float:left; _display:inline; overflow:hidden; text-align:center;  }
.picMarquee-left .bd ul li .pic{ text-align:center; }
.picMarquee-left .bd ul li .pic img{ width:208px; height:130px; display:block; padding:2px; border:1px solid #ccc; }
.picMarquee-left .bd ul li .pic a:hover img{ border-color:#999;  }
.picMarquee-left .bd ul li .title{ line-height:24px;   }
.tempWrap{width: 100% !important;}
.picMarquee-left .pageState{display: none;}




/*文本内容*/
.big-box {width: 1180px; margin: 0 auto;}

/*学院资讯*/
.news-box {width: 100%;margin-top: 20px;}
.news-title { height: 45px; width: 100%; line-height: 56px;border-bottom: 2px solid #94070A;margin-bottom: 15px;}
.news-title h3 {display: inline-block; line-height: 45px;font-size: 20px;font-weight: bold; background: url(/Public/image/iconfont/xinwen.png) left center no-repeat;padding-left: 40px;color: #94070A;}
.news-more {float: right;text-align: right; margin-top: 3px;}
.news-more a {color: #999;font-size: 16px;}
.news-more a:hover {color: #BA2A17;}
.news-carousel {width: 480px; display: inline-block;vertical-align: top;} /*左侧轮播*/
.news-list {width: 680px; display: inline-block;margin-left: 15px;vertical-align: top;} /*右侧新闻*/
.news-list li {height: 56px; line-height: 56px;border-bottom: dotted 0.063em #CCCCCC;}
.news-list li a {display: block;height: 56px;line-height: 56px;color: #333;}
.news-list li a:hover {color: #BA2A17;}
.news-list li h5 {width: 580px;overflow: hidden; white-space: nowrap; text-overflow: ellipsis;display: inline-block;font-size: 15px;}
.news-list li span {float: right; color: #999; font-size: 14px;}

/*教学科研|专业建设*/
.news-box2 {width: 100%; margin-top: 20px;}
.edu-box {width: 480px; display: inline-block;vertical-align:top} /*教学科研*/
.edu-list {width: 480px; display: inline-block;}
.edu-list li {height: 58px; line-height: 58px;border-bottom: dotted 0.063em #CCCCCC;margin-top: 20px;}
.edu-list li a {display: block;height: 56px;line-height: 56px;color: #333;}
.edu-list li h5 {width: 412px;height: 34px;line-height: 34px;overflow: hidden; white-space: nowrap; text-overflow: ellipsis;display: inline-block;font-size: 15px;margin-left: 10px;color:#680000;}
.edu-list li h5:hover {color: #BA2A17;}
.edu-list li span {float: right; color: #999; font-size: 14px;}
.edu-date {float:left;display: inline-block;width:58px;height: 58px;background: #b13232;text-align: center;color:#fff;font-family: Tahoma, Geneva, sans-serif;} /*8358a5，b13232*/
.edu-m {width:38px;height:24px;display: block; font-size: 15px;line-height: 24px;;margin: 0 10px;}
.edu-d {width:38px;height:33px;display:block;font-size: 18px;border-bottom: 1px solid #fff;font-weight: bold;line-height: 34px;margin: 0 10px;}
.edu-box .news-title h3 {background: url(/Public/image/iconfont/keyan.png) left center no-repeat;}

.major-box {width: 680px; display: inline-block;margin-left: 15px;vertical-align:top} /*专业建设*/
.major-list {width: 680px; display: inline-block;}
.major-list li {height: 56px; line-height: 56px;}
.major-list li a {display: block;height: 56px;line-height: 56px;color: #333;}
.major-list li a:hover {color: #BA2A17;}
.major-list li h5 {width: 600px;overflow: hidden; white-space: nowrap; text-overflow: ellipsis;display: inline-block;font-size: 15px;}
.major-list li span {float: right; color: #999; font-size: 14px;}
.major-box .news-title h3 {background: url(/Public/image/iconfont/zy.png) left center no-repeat;}

/*党团学工|招生就业*/
.news-box3 {width: 100%; margin-top: 20px;}
.party-box {width: 480px; display: inline-block;vertical-align:top} /*教学科研*/
.party-list {width: 480px; display: inline-block;}
.party-list li {height: 58px; line-height: 58px;border-bottom: dotted 0.063em #CCCCCC;margin-top: 20px;}
.party-list li a {display: block;height: 25px;line-height: 25px;color: #333;}
.party-list li h5:hover {color: #BA2A17;}
.party-list li h5 {width: 480px;height: 25px;line-height: 25px;overflow: hidden; white-space: nowrap; text-overflow: ellipsis;display: inline-block;font-size: 15px;color:#680000;}
.party-list li h6 {width: 480px;height: 25px;line-height: 25px;font-size: 15px;color: #999;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.party-list li span {color: #999; font-size: 14px;margin-right: 20px;}
.party-box .news-title h3 {   background: url(/Public/image/iconfont/dj.png) left center no-repeat;}

.apply-box {width: 680px; display: inline-block;margin-left: 15px;vertical-align:top} /*专业建设*/
.apply-list {width: 680px; display: inline-block;}
.apply-list li {height: 48px; line-height: 48px;}
.apply-list li a {display: block;height: 48px;line-height: 48px;color: #333;}
.apply-list li a:hover {color: #BA2A17;}
.apply-list li h5 {width: 580px;overflow: hidden; white-space: nowrap; text-overflow: ellipsis;display: inline-block;font-size: 15px;}
.apply-list li span {float: right; color: #999; font-size: 14px;}
.apply-box .news-title h3 {   background: url(/Public/image/iconfont/jy.png) left center no-repeat;}

/*专题*/
.subject-box {margin-top: 20px;}
.subject-box .news-title h3 {   background: url(/Public/image/iconfont/zt.png) left center no-repeat;}